<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2014-2022 - Sébastien Wilmet <swilmet@gnome.org> -->
<component type="desktop">
  <id>org.gnome.gnome-latex.desktop</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-3.0+</project_license>
  <name>GNOME LaTeX</name>
  <summary>LaTeX editor</summary>
  <description>
    <p>
      GNOME LaTeX is a LaTeX editor for the GNOME desktop, previously named
      LaTeXila. GNOME LaTeX permits to concentrate on the content and the
      structure of the document instead of being distracted by its
      presentation.
    </p>
    <p>
      To help the writing of the LaTeX markup, auto-completion is available as
      well as menus and toolbars with the principal commands. New documents are
      created from templates. There are buttons to compile, convert and view a
      document in one click. And projects containing several .tex files are
      managed easily.
    </p>
    <p>
      A side panel contains three components: the document structure to easily
      navigate in it; lists of symbols to insert them in a document; and a file
      browser.
    </p>
    <p>
      GNOME LaTeX has also other features like the spell-checking, or jumping
      to the associated position between the .tex file and the PDF.
    </p>
  </description>
  <screenshots>
    <screenshot type="default">
      <image>https://gitlab.gnome.org/swilmet/gnome-latex-extra/-/raw/main/screenshots/screenshot-completion.png</image>
      <caption>Completion of LaTeX commands</caption>
    </screenshot>
    <screenshot>
      <image>https://gitlab.gnome.org/swilmet/gnome-latex-extra/-/raw/main/screenshots/screenshot-build-tools.png</image>
      <caption>Generating the PDF file</caption>
    </screenshot>
    <screenshot>
      <image>https://gitlab.gnome.org/swilmet/gnome-latex-extra/-/raw/main/screenshots/screenshot-structure.png</image>
      <caption>Document structure in the side panel</caption>
    </screenshot>
  </screenshots>
  <kudos>
    <kudo>HiDpiIcon</kudo>
    <kudo>UserDocs</kudo>
  </kudos>
  <suggests>
    <id>org.gnome.Evince.desktop</id>
  </suggests>
  <provides>
    <binary>gnome-latex</binary>
    <id>org.gnome.latexila.desktop</id>
  </provides>
  <url type="homepage">https://gitlab.gnome.org/swilmet/gnome-latex</url>
  <url type="bugtracker">https://gitlab.gnome.org/swilmet/gnome-latex/-/issues</url>
  <url type="translate">https://wiki.gnome.org/TranslationProject</url>
  <translation type="gettext">gnome-latex</translation>
  <update_contact>swilmet@gnome.org</update_contact>
  <developer_name>Sébastien Wilmet</developer_name>
  <content_rating type="oars-1.1" />
  <releases>
    <release version="3.42.0" date="2022-11-02" />
    <release version="3.41.2" date="2022-07-12" />
    <release version="3.41.1" date="2022-06-10" />
    <release version="3.40.0" date="2022-05-02" />
    <release version="3.38.0" date="2020-09-11" />
  </releases>
</component>
